.head-search-text {
	display: block;
	width: 100%;
	background-color: #fff;
	transition: all .5s;
}

.topcstc_c .head-search-text p {
	padding: 0 30px;
	font-size: 16px;
	line-height: 70px;
	border-bottom: 1px solid #f4f4f4;
	cursor: pointer;
	transition: all .5s;
}

.topcstc_c .head-search-text p:hover {
	background-color: rgba(0, 0, 0, .1);
}
/* 搜索联想 */
.topcstc_c .head-search-text dt,.topcstc_c .head-search-text dd{
	padding: 0 30px;
	font-size: 16px;
	line-height: 70px;
	border-bottom: 1px solid #f4f4f4;
	transition: all .5s;
}
.topcstc_c .head-search-text dd{
	cursor: pointer;
}
.topcstc_c .head-search-text dd a{
	display: block;
}
.topcstc_c .head-search-text dt{
	background-color: #dedede;
}
.topcstc_c .head-search-text dd:hover {
	background-color: #F4F4F4;
}
/* 搜索联想 */